<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0HJ-4w-daW.title</key>
	<string>Simulation</string>
	<key>0Jx-IA-3Ln.title</key>
	<string>Run Fast</string>
	<key>0QU-LS-UJQ.title</key>
	<string>Pin</string>
	<key>0hM-sT-heP.title</key>
	<string>Simulation</string>
	<key>0mv-Pl-bGx.title</key>
	<string>One Cycle</string>
	<key>0zO-gV-dcA.title</key>
	<string>Half Cycle</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Linkage</string>
	<key>20z-xT-Rkp.title</key>
	<string>Connectors</string>
	<key>3cx-Op-OML.title</key>
	<string>Sidebar Panel</string>
	<key>3kO-2X-Qtp.title</key>
	<string>Links for Connectors</string>
	<key>4J7-dP-txa.title</key>
	<string>Enter Full Screen</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit Linkage</string>
	<key>57O-ST-QqY.title</key>
	<string>Manual</string>
	<key>5KX-fO-UCm.title</key>
	<string>Split</string>
	<key>5LR-8z-vnz.title</key>
	<string>Snap</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About Linkage</string>
	<key>6Dp-wm-Pox.title</key>
	<string>Line Up Vertical</string>
	<key>6WZ-D0-w91.title</key>
	<string>Sidebar Panel</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>7qZ-Ws-Lo8.title</key>
	<string>Select Previous</string>
	<key>7vw-19-NZt.title</key>
	<string>Splines</string>
	<key>8GQ-kS-0gt.title</key>
	<string>Millimeters</string>
	<key>9L1-iz-dSC.title</key>
	<string>Show Status Bar</string>
	<key>9hp-dc-Wts.title</key>
	<string>Grid</string>
	<key>AFR-LN-0Pg.title</key>
	<string>Run</string>
	<key>AFV-xC-kEs.title</key>
	<string>Show Sidebar</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>B71-ni-UoK.title</key>
	<string>Guidelines</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferences…</string>
	<key>Bw4-9e-ahs.title</key>
	<string>Lock</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Save As…</string>
	<key>C2u-dl-pO8.title</key>
	<string>Image...</string>
	<key>DGg-v6-Qg7.title</key>
	<string>Flip Horizontal</string>
	<key>DKO-EN-KC5.title</key>
	<string>Angle</string>
	<key>DVo-aG-piG.title</key>
	<string>Close</string>
	<key>DcB-6c-GA7.title</key>
	<string>Length / Distance...</string>
	<key>Emj-OO-wA6.title</key>
	<string>Print Actual Size</string>
	<key>F1U-aL-FDH.title</key>
	<string>Drawing Elements</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>F2e-1n-Nsc.title</key>
	<string>Zoom Out</string>
	<key>F6N-Vm-mPt.title</key>
	<string>Scale...</string>
	<key>FII-yQ-u45.title</key>
	<string>Unfasten</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Linkage Help</string>
	<key>GhF-Ro-RD3.title</key>
	<string>Open Sample...</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>HOP-We-HcH.title</key>
	<string>Transparency...</string>
	<key>Hcy-Wq-Rgz.title</key>
	<string>Join</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>I4P-fL-l8O.title</key>
	<string>Rotate...</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>IIG-2K-naF.title</key>
	<string>Rectangle</string>
	<key>JNq-po-mGp.title</key>
	<string>Auto Dimensions</string>
	<key>KFa-uI-1K5.title</key>
	<string>Line Up Horizontal</string>
	<key>KaW-ft-85H.title</key>
	<string>Revert to Saved</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>LSr-Ag-qMG.title</key>
	<string>Background</string>
	<key>Lqd-4e-TTY.title</key>
	<string>Export</string>
	<key>NFI-3b-iBT.title</key>
	<string>Drawing</string>
	<key>NXV-lP-W5F.title</key>
	<string>Step Back</string>
	<key>Nfz-VW-sWE.title</key>
	<string>Zoom to Fit</string>
	<key>O2U-rU-U0r.title</key>
	<string>Fasten</string>
	<key>OQp-TI-lXq.title</key>
	<string>Mechanism</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>ObX-5X-hQv.title</key>
	<string>Delete Clean</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Linkage</string>
	<key>PBr-wb-5kJ.title</key>
	<string>Labels</string>
	<key>PSK-6z-OTQ.title</key>
	<string>Arrange</string>
	<key>Pay-Jd-qNB.title</key>
	<string>Select Next</string>
	<key>QON-0A-olJ.title</key>
	<string>Grid Size</string>
	<key>QWe-kT-89v.title</key>
	<string>Right Angle</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>R5Y-Cn-lBF.title</key>
	<string>Zoom In</string>
	<key>RB3-9w-ntl.title</key>
	<string>Snap</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>Slr-ho-qmZ.title</key>
	<string>Rotate to Meet</string>
	<key>Td7-aD-5lo.title</key>
	<string>Window</string>
	<key>TtZ-rd-gaR.title</key>
	<string>Inches</string>
	<key>Tya-gg-NTD.title</key>
	<string>Even Space</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>W7b-YD-Jkk.title</key>
	<string>Mechanism</string>
	<key>Was-JA-tGl.title</key>
	<string>New</string>
	<key>WpR-q6-oce.title</key>
	<string>Interactive</string>
	<key>YIx-kO-owu.title</key>
	<string>Library</string>
	<key>aMe-79-wav.title</key>
	<string>Parallelogram</string>
	<key>aTl-1u-JFS.title</key>
	<string>Print…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>b8C-fI-ODn.title</key>
	<string>Remove</string>
	<key>bQO-dl-1yy.title</key>
	<string>Feet</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>dSS-zh-teF.title</key>
	<string>Mechanism Elements</string>
	<key>eoN-5K-Qs9.title</key>
	<string>DXF...</string>
	<key>ep6-d3-O6f.title</key>
	<string>Step Forward</string>
	<key>fXa-HZ-cFF.title</key>
	<string>Hints</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>gdE-D9-4Y4.title</key>
	<string>Link</string>
	<key>gwW-u1-63J.title</key>
	<string>Line Up</string>
	<key>hGz-q7-zl6.title</key>
	<string>Ground</string>
	<key>hz6-w7-Gyz.title</key>
	<string>Video...</string>
	<key>iRA-J6-5If.title</key>
	<string>Combine</string>
	<key>ila-xV-i74.title</key>
	<string>Arrange</string>
	<key>jId-EK-iCM.title</key>
	<string>Select Elements</string>
	<key>ja1-cA-YDK.title</key>
	<string>Select...</string>
	<key>jtB-Yc-sbY.title</key>
	<string>Units</string>
	<key>ld9-Cd-EaK.title</key>
	<string>Selections</string>
	<key>mqD-i8-TXL.title</key>
	<string>Auto Dimensions</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ot8-OE-Ad8.title</key>
	<string>Pause</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>pxx-59-PXV.title</key>
	<string>Save…</string>
	<key>q3W-Ah-WGF.title</key>
	<string>Grid</string>
	<key>qIS-W8-SiK.title</key>
	<string>Page Setup…</string>
	<key>qTf-vY-S1d.title</key>
	<string>Flip Vertical</string>
	<key>qwS-0J-k4B.title</key>
	<string>Properties</string>
	<key>rda-iH-N0Y.title</key>
	<string>Motion Data...</string>
	<key>rnh-FQ-tn2.title</key>
	<string>Links</string>
	<key>s4i-uf-7dS.title</key>
	<string>Angle...</string>
	<key>tXI-mr-wws.title</key>
	<string>Open Recent</string>
	<key>tv0-Vh-al4.title</key>
	<string>Snap</string>
	<key>uP8-uT-LCP.title</key>
	<string>Auto-Join</string>
	<key>uQy-DD-JDr.title</key>
	<string>Linkage</string>
	<key>uRl-iY-unG.title</key>
	<string>Cut</string>
	<key>v4t-ZZ-0n0.title</key>
	<string>Drawing</string>
	<key>vNY-rz-j42.title</key>
	<string>Clear Menu</string>
	<key>vji-JM-A3f.title</key>
	<string>Select Elements</string>
	<key>vlM-r8-Z4U.title</key>
	<string>Slide</string>
	<key>w0p-mt-1JU.title</key>
	<string>Spline Nodes</string>
	<key>wmg-0e-bcE.title</key>
	<string>Menu</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copy</string>
	<key>xUI-Zu-Ku8.title</key>
	<string>Menu</string>
	<key>xXY-4y-q5o.title</key>
	<string>Add Connector</string>
	<key>xaZ-ob-MeI.title</key>
	<string>Meters</string>
	<key>xro-sF-Pwf.title</key>
	<string>Duplicate</string>
	<key>xyM-82-oSC.title</key>
	<string>Export</string>
	<key>y4p-ez-5Dx.title</key>
	<string>Elements</string>
	<key>yuc-cw-7Py.title</key>
	<string>Parts List</string>
	<key>zIg-jK-nnV.title</key>
	<string>Video Area</string>
</dict>
</plist>
